#modalProcesso

	div.modal-header

		button.close(type='button', ng-click="modalVisualizacaoProcessoCtrl.fechar()")
			span(aria-hidden='true') ×
			span.sr-only Fechar

		h4.modal-title Visualizar Protocolo

	div.modal-body

		ul.nav.nav-tabs(role="tablist")
			li.active(role="presentation")
				a.pointer-important(data-toggle="tab", data-target="#tabDadosProcesso") Dados do Protocolo
			li(role="tab")
				a.pointer-important(ng-click="modalVisualizacaoProcessoCtrl.iniciarMapa()", data-toggle="tab", data-target="#tabCaracterizacao") Solicitação
			li(role="tab")
				a.pointer-important(data-toggle="tab", data-target="#tabEmpreendimento") Empreendedor / Empreendimento
			li(role="tab")
				a.pointer-important(data-toggle="tab", data-target="#tabObservacoes") Observações
			li(role="tab", ng-if="modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.GERENTE || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.DIRETOR || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.PRESIDENTE || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.CHEFE_UNIDADE || modalVisualizacaoProcessoCtrl.usuarioLogadoCodigoPerfil === modalVisualizacaoProcessoCtrl.perfis.ANALISTA_TECNICO")
				a.pointer-important(data-toggle="tab", data-target="#tabAnaliseDocumental") Documentos da Análise

		div.row#dadosProcesso
			.col-xs-12.col-md-6
				.marginProcesso
				blockquote.success

					div.row
						label.col-sm-4 Protocolo:
						span.col-sm-8 {{modalVisualizacaoProcessoCtrl.processo.numero ? modalVisualizacaoProcessoCtrl.processo.numero : modalVisualizacaoProcessoCtrl.processo.numeroProcesso}}

					div.row
						label.col-sm-4 CPF/CNPJ:
						span.col-sm-8 {{modalVisualizacaoProcessoCtrl.processo.cpfEmpreendimento ? modalVisualizacaoProcessoCtrl.processo.cpfEmpreendimento : (modalVisualizacaoProcessoCtrl.processo.empreendimento.pessoa.cpf ? modalVisualizacaoProcessoCtrl.processo.empreendimento.pessoa.cpf : modalVisualizacaoProcessoCtrl.processo.cnpjEmpreendimento) | brCpfCnpj}}

					div.row
						label.col-sm-4 Nome/Razão Social:
						span.col-sm-8 {{modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.empreendimentoEU.denominacao}}

		.tab-content

			#tabDadosProcesso.tab-pane.fade.in.active
				include visualizacaoProcessoDadosProcesso

			#tabCaracterizacao.tab-pane.fade
				include visualizacaoProcessoCaracterizacao

			#tabEmpreendimento.tab-pane.fade
				include visualizacaoProcessoEmpreendimento

			#tabObservacoes.tab-pane.fade
				include visualizacaoObservacoes
			
			#tabAnaliseDocumental.tab-pane.fade
				include visualizacaoAnaliseDocumental


	div.modal-footer#footer-modal

		button.btn.btn-default.pull-left(ng-click="modalVisualizacaoProcessoCtrl.fechar()")
			i.glyphicon.glyphicon-arrow-left
			| &nbsp;Fechar